Register
Results 1 to 5 of 5
Like Tree1Likes
  • 1 Post By ruffles1986

op-com clone problem

My op-com clone interface did upgrade from 1.39 --> 1.45 and after ...

  1. #1
    Newbie
    Join Date
    Oct 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    1
    Uploads
    0

    Default op-com clone problem

    My op-com clone interface did upgrade from 1.39 --> 1.45 and after this it will not work with op-com programs..
    this is on a win XP, OP-COM usb v2 interface driver on it. Did try with flash prg. like OPComFUT but it coldnt flash the interface box from 1.45 to 1.39, it say 'unknown picture' in the message log in the prg.

    -So do anyone know what I can do with this?

    -So are there any fw. picture files that I can use on this interface clone?

  2. #2
    DK Veteran ruffles1986's Avatar
    Join Date
    Sep 2011
    Location
    In the Garage
    Posts
    741
    Thanks
    101
    Thanked 364 Times in 142 Posts
    Downloads
    127
    Uploads
    0

    Default

    Quote Originally Posted by Josnor View Post
    My op-com clone interface did upgrade from 1.39 --> 1.45 and after this it will not work with op-com programs..
    this is on a win XP, OP-COM usb v2 interface driver on it. Did try with flash prg. like OPComFUT but it coldnt flash the interface box from 1.45 to 1.39, it say 'unknown picture' in the message log in the prg.

    -So do anyone know what I can do with this?

    -So are there any fw. picture files that I can use on this interface clone?
    Hello you must download OpcomLoader.exe for change your 1.45 firmware to 1.44 firmware and download Op-com 2010 Version (Op-com China Clone 2010) this will be work correctly, but if possible that your op-com interface was damage if you run op-com original software.
    Thanks if i solve your problem
    klonone likes this.

  3. #3
    Member
    Join Date
    May 2010
    Posts
    83
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Downloads
    6
    Uploads
    0

    Default

    do back to 1.39 m8

  4. #4
    Member
    Join Date
    May 2010
    Posts
    83
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Downloads
    6
    Uploads
    0

    Default

    my opcom 1.45 to 1.39 not working to 1.39 used opcomloder.exe and OPComFUT29b? tk
    Last edited by manit; 28th July, 2013 at 07:04 PM.

  5. #5
    Member
    Join Date
    May 2010
    Posts
    83
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Downloads
    6
    Uploads
    0

    Default

    1.45 to 1.39 i used OCFlash brill guys

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •